Documentation · API reference
GET/api/v1/sites/{site}/left-out

Hits received and not counted, by reason

Hits received and not counted, by reason.

Parameters

sitein the address
neededA site's id or name

The answer

Status 200

A list of LeftOutView

bot
booleanneededOne of the kinds the UI adds up as "bots".
count
integerneeded
label
stringneeded
reason
stringneeded

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/sites/example.org/left-out \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/left-out", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());